host: tts-api.xfyun.cn
date: Wed, 11 May 2022 06:26:28 GMT
requestLine: GET /v2/tts HTTP/1.1
input: "{\"common\":{\"app_id\":\"5ca1e52b\"},\"business\":{\"aue\":\"lame\",\"sfl\":1,\"vcn\":\"xiaoyan\",\"speed\":50,\"volume\":50,\"pitch\":50,\"bgs\":0,\"tte\":\"UTF8\",\"reg\":\"2\",\"rdn\":\"0\"},\"data\":{\"text\":\"54ix5oiR5Lit5Y2O\",\"status\":2}}"
